#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-2iUFtn1OfmhGGjobzSxTEU
key:                  citeproc-0.8.1-2iUFtn1OfmhGGjobzSxTEU
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  8f8bd5619e562c6acb91673c0c922ee5
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-2iUFtn1OfmhGGjobzSxTEU
depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99
    attoparsec-0.14.4-5wZOVAk6w2AKDrkEEe6wrE base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-EnSgvsXdRX78Hz3HwummHY
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-Gqg23BiCUU24AysbC2Gk1o
    safe-0.3.21-HnkUyYpWUP8IfefG4CghC2
    scientific-0.3.7.0-1j3FKEOO1AWBjqM65TX7Sj text-1.2.5.0
    text-icu-0.8.0.5-JGhCU63LBwJHeigrDd8K01 transformers-0.5.6.2
    unicode-collation-0.1.3.6-D05NuEXOHos5b6T1mxhPLO
    uniplate-1.6.13-F0jG8CfczGrESywlcH16TY
    vector-0.13.1.0-IOwb1qSGKSdHIyg7Qp7MNu
    xml-conduit-1.9.1.4-6Cy4OAqGmHh6kWPzUdeGlJ

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

